body, html {
    margin: 0;
    padding: 0;
    margin-top: 40px;
    height: 100%;
    background: #ebebeb;
    font-family: 'Open Sans', sans-serif
}

.btn {
    border-radius: 1px;
}

.pull-right {
    text-align: right;
}

.navbar-default {
    width: 100%;
    height: 78px;
   	background-color:#000000;
    background-size: cover;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
}

.navbar-default .navbar-brand {
    font-size: 30px;
    line-height: 45px;
    color: #fefefe;
    text-transform: uppercase;
}

.navbar-default .navbar-brand:hover {
    color: #ffffff;
}

.navbar-default .navbar-form {
    vertical-align: middle;
    margin-top: 25px;
}


.container-fluid {
    width: 98%;
    max-width: 1280px;
}

.container-fluid .list-group-item {
    position: relative;
}

.container-fluid .list-group-item .label {
    position: absolute;
    top: 20px;
    right: 27px;
}

.container-fluid .list-group-item .modalLink {
    cursor: pointer;
}

/**
 * Colors
 **/



.btn-success .badge
{
  color: #38B7EE;
}



/**
 * Arrow animation
 **/

.bounce {
    position: absolute;
    top: 100px;
    left: 50% ;
    width: 60px;
    height: 60px ;
    margin-left:-30px;
    animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    -moz-animation: bounce 2s infinite;
    -o-animation: bounce 2s infinite;
}

/**
 * Validation
 **/
.form-control-feedback {
    right: 35px;
    line-height: 47px;
}

@media only screen and ( max-device-width: 1200px ) {

    header h1 {
        font-size: 20px;
    }

}

@media only screen and ( max-device-width: 800px ) {

    header h1 {
        font-size: 14px;
    }

}

@media only screen and ( max-device-width: 600px ) {

    header h1 {
        padding-top: 19px;
        line-height: 20px;
        white-space: pre;
    }
    header h1 .highlight:before {
        content: '\A';
    }

}

